print("import: 'gnuradio.gr'")
import gnuradio.gr

print("import: 'gnuradio.qtgui'")
import gnuradio.qtgui

print("import: 'gnuradio.uhd'")
import gnuradio.uhd

print("import: 'gnuradio.video_sdl'")
import gnuradio.video_sdl

print("import: 'gnuradio.zeromq'")
import gnuradio.zeromq

